<?php

class Pampa_Db_Row extends Zend_Db_Table_Row {

  /**
   * save the row
   */
  public function saveRow() {
    // update the date field
    if ($this->getTable()->useUpdateFields() === TRUE) {
      $today = new Zend_Date();
      $this->date_ins = $today->get(Zend_Date::W3C);
      $this->date_upd = $today->get(Zend_Date::W3C);
    }
    $this->save();
  }

}